/* Padding null of standart prosilver
	Anv@r.all phpBB.com */

body {
	color: #23616C !important;
	background-color: #FFFFFF !important;
	background-image: url('./images/snowflakes.gif');
	background-position-x: left;
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 12px 0 0;
	width: 100%;
	min-width: 360px;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
/* Main blocks
---------------------------------------- */
.headerbar #site-description {
   display: none !important;
}

.headerbar #search-box {
  display: none !important;
}

.site_logo {
	background: url("./images/site_logo.gif") no-repeat left top;
	width: 290px;
	height: 45px;
	}

.headerbar {
	height: 95px;
	margin-bottom: 0 !important;
	border-radius: 0 !important;
	background-color: #23616C !important;
	background-image: url("./images/bg_header.gif");
	min-width: 600px;
}

#my_site-logo {
	height: 45px;
	float: right;
	margin-top: -60px;
    margin-right: 0;
	}

#my_site-description {
	float: right;
    text-align: right;
    width: 580px;
	margin-top: 68px;
    margin-right: 0;
    margin-left: auto;
	font-weight: bold; 
	font-size: 1.3em; 
	font-family: 'Lucida Grande',Tahoma,Arial,sans-serif; 
	color: #FFFFFF;
	}

/*
-------------------------------------------------------------- */
#wrap {
	border-radius: 0 !important;
	border: 1px solid transparent;
	background-color: transparent !important;
/* 	margin: 2px 25px 0 25px !important; */
	padding: 0 !important;
	max-width: 1300px;
/* 	max-width: 1920px; */	
}

img {
 max-width: 100%;
 height: auto;
 position: static !important;
}

#page-header .navlinks {
	border-top: 1px dashed #bbb;
}

#page-footer .navbar {
	background: #F1F2F2;
}

.navbar {
	padding: 0 !important;
	background-color: transparent !important;
}

.navbar #search-box{
  box-shadow:none;
}

.navbar ul.linklist {
	padding-left: 5px !important;
}

#nav-breadcrumbs{
    background-color: #f4f7f4;
    border-color: #23616C;
	border: 1px solid !important;
}

#nav-footer{
    background-color: #f4f7f4;
    border-color: #23616C;
	border: 1px solid !important;
}

.forumbg, .forabg {
	background: #23616C url('./images/cellpic3.gif');
	border: 1px solid #23616C;
	border-radius: 0;
	color: #FFC00E !important;
	padding: 0;
}

.forumbg .header,
.forabg .header {
	text-align: center;
}

.forumbg .header a, .forabg .header a, th a {
	text-decoration: none;
	color: #FFC00E !important;
}

ul.forums,
ul.topics {
	background: #F4F7F4;
}

ul.topiclist li {
	color: #23616C !important;
}

ul.topiclist dd {
	border-left-color: #23616C !important;
}

li.row {
	border-bottom: 0;
	border-top-color: #23616C !important;
}

ul.forums dd,
.rtl ul.forums dd {
	min-height: 55px;
}
.navbar ul.linklist {
    padding: 2px 5px;
}
ul.navlinks {
	background-color: #f4f7f4;
	border: 1px solid #23616C;
}

ul.topiclist li.row dl {
    padding: 2px 2px;
}

ul.topiclist.forums .row-item dt .list-inner:before, ul.topiclist.topics .row-item dt .list-inner:before, ul.topiclist.cplist  .row-item dt .list-inner:before {
	content: '';
	border-left: 1px solid #23616C !important;
	position: absolute;
	left: 54px;
	top: 0;
	bottom: 0;
}


a.topictitle,
a.forumtitle,
dl.postprofile a.username {
	font-size: 1.2em;
}

.post {
	border: 1px solid #23616C;
	border-radius: 0;
}

.post.online { background-image: none!important; }

.online .postprofile {
	background: url("./images/icon_user_online_left.png") 100% 0 no-repeat;
}
/*
dl.row-item dt .list-inner {
	padding-left: 65px;
	border-right: 1px solid #23616C;
	}
*/

dl.row-item {
	background-position: 5px 50%;		/* Position of topic icon for subsilver style */
	background-size: 46px;
}

dl.row-item dt .list-inner {
	padding-left: 60px;					/* Space for folder icon */
}

dl.row-item dd .list-inner {
	padding-left: 60px;
	}
dl.postprofile {
	padding-bottom: 5px;
	border-right: 1px solid #23616C !important;
}

dl.postprofile dt {
	padding-top: 10px;
	padding-left: 10px;
}

dl.postprofile .avatar-container {
	text-align: center;
}

dl.postprofile dd {
	padding-left: 10px; }

.postbody h3 a { color: #888; font-size: 0.8em; }

.bg1 { background-color: #F4F7F4; }
.bg2 { background-color: #E4EFE7; }
.bg3 { background-color: #C0C8D0; }

div.rules {
	border-radius: 0;
    background-color: #F9CC79;
    border: 1px solid #23616C;
    color: #23616C;
}
.panel {
	background: #F4F4F4;
	border-radius: 0;
	border: 1px solid #23616C;
}

.panel h2, .panel h3 {
	background: #23616C url('./images/cellpic3.gif') repeat-x;
	color: #FFC00E;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin-top: -5px;
	margin-right: -10px;
	margin-left: -10px;
}

.stat-block h3 {
	background: #F4F7F4 url('./images/cellpic1.gif');
	border: 1px solid #23616C;
	color: #000;
	margin: 0;
	padding: 6px;
}

.stat-block p {
	background-color: #F4F7F4;
	border: 1px solid #23616C;
	border-top: 0;
	margin-bottom: 8px;
	padding: 4px;
}

li.header dt, li.header dd {
	color: #FFC00E !important;
	text-transform: none !important;
	font-weight: bold !important;
	font-size: 1.2em;
}

/* li.header dt, li.header dd .list-inner.with-mark .mark {
	color: #23616C !important;
} */

.pmlist li {
	border: 1px solid #23616C;
}

/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: "Lucida Grande", Tahoma, "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}


a { color: #005784; }

/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a ,
#navigation a,
#minitabs .tab > a {
	background: #C7D0D7;
}

#tabs .tab > a:hover,
#navigation a:hover {
	background: #FFC00E;
}

#tabs .activetab > a,
#tabs .activetab > a:hover,
#minitabs .activetab > a,
#minitabs .activetab > a:hover  {
	background: #FFC00E;
	border-color: #fff;
}
dl.icon {
	background-position: 3px 50%;
	background-repeat: no-repeat;
}

.icon.icon-blue, a:hover .icon.icon-blue {
	color: #23616C !important;
}

a:hover, a:focus, a:active {
	color: #23616C !important;
	text-decoration: underline;
}

.button:hover,
.button:focus {
	border-color:  #23616C !important;
}

.row .pagination {
    margin-bottom: 0.3em;
}

.pagination li.active span {
	background: #23616C !important;
	border-color: #23616C !important;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #43818C !important;
	border-color: #43818C !important;
	filter: none;
	color: #FFFFFF;
	text-shadow: none;
}

.stat-block {
	margin-top: 5px;
}

/* Forum icons & Topic icons */
.global_read													{ background-image: url("./images/announce_read.gif"); }
.global_read_mine												{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked												{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine										{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread													{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine												{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked											{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine										{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read													{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine												{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked											{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine										{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread												{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine											{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked											{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine									{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link														{ background-image: url("./images/forum_link.gif"); }
.forum_read														{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked												{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum											{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread													{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked											{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum											{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read													{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine												{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked												{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine										{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread													{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine												{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked											{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine										{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved													{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read														{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine												{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot													{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine											{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked												{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine											{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread													{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine												{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot												{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine											{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked											{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine										{ background-image: url("./images/topic_unread_locked_mine.gif"); }

/* Responsive prosilver fix, mobile
	Anvar bb3.mobi \ apwa.ru */
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	.headerbar {
		display: none;
	}

	#my_site-description  h1, #my_site-description  p {
		display: none;
		float: left;
		width: auto;
		text-align: center;
	}
	.logo {
		/* change display value to inline-block to show logo */
		display: block;
		float: left;
		padding: 10px;
	}
   body { 
      font-size: 0.8em; 
   }
}

@media (min-width: 1100px) {
	.post .postprofile {
		width: 17%!important;
	}

	.post .postbody {
		width: 82%!important;
	}
}

@media (min-width: 700px) {
	ul.topics .pagination { float: none; text-align: left; }

	.post .postbody .content { min-height: 120px; }
}
